dd {
  display: block;
  margin-inline-start: 0px;
  unicode-bidi: isolate;
}
#contact .title {
  font-weight: bold;
  color: #4c70e0;
  margin-bottom: 1rem;
}
#contact .btn {
  display: block;
  width: 25vw;
  padding: 1rem;
  margin: 2rem auto 0 auto;
  background-color: #4c70e0;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #4c70e0;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.contact-height {
  height: 50vh;
}
.thank-message-small {
  margin-top: 2rem;
  font-size: 0.9rem;
  color: #666;
}
